.mentor-services-option {
  padding: 5%;
  .service-row {
    margin: 20px;
    .free {
      background-color: rgb(212, 210, 208);
    }
    .label {
      padding-left: 20px;
    }
    .service-check {
      padding-top: 1.5vh;

      border: solid 1px rgb(173, 172, 172);
      border-radius: 10px;
      min-height: 6vh;
      &:hover {
        background-color: rgb(243, 241, 239);
      }
    }
    .service-col {
      padding-top: 1.5vh;

      border: solid 1px rgb(173, 172, 172);
      border-radius: 10px;
      min-height: 6vh;
    }
    .ant-select .ant-select-selector {
      height: 6vh !important;
    }
    .ant-select .ant-select-selector .ant-select-selection-placeholder {
      margin-top: 10px !important;
    }
    .ant-input-number-input:placeholder-shown {
      height: 6vh;
      width: 100% !important;
    }
    .ant-input-number {
      border-radius: 10px;
    }
  }
  .save-changes-button {
    margin-top: 20px;
    border-radius: 5px;
    border-color: orange;
    background-color: orange;
  }
}
